
Libprelude - Feature #12

Ability to run several analyzer instance

06/03/2004 10:05 AM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Provide the ability to run several instance of an analyzer on the same machine. This require that theses sensors are identified by a

user defined name (this name is not customizable currently), so that a sensor instance get it's own analyzerid.

This will be done by adding a default analyzer-name option, available from the command line and the configuration file.

Additionally, this option need to be handled prior to any other option which might depend on this one, which will require for better

support of option priority handling with prelude-getopt.c

History

#1 - 06/06/2004 11:50 PM - Yoann VANDOORSELAERE

- Status changed from New to Assigned

#2 - 06/11/2004 01:19 AM - Yoann VANDOORSELAERE

- Status changed from Assigned to Closed

- Resolution set to fixed

Fixed in changesets r3717 and r3726

#3 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)

Powered by TCPDF (www.tcpdf.org)

04/28/2024 1/1

http://www.tcpdf.org

